  h2.sip_title{
    /*color: white;*/
    font-family: 'LeagueGothicExtendedRegular',sans-serif;
    font-size: 28px !important;
    padding: 26px 0 15px 48px;
    line-height: 30px;
    text-transform: uppercase;
    margin: 0px;
    color: white;
	background:url("/inc/vws/budapest/imgs/back/events_back.jpg") no-repeat scroll 15px 26px  #00A2F6; 
  }
 .event_container {
    width:330px;
    height:270px;
  }
  .event div {
    width:330px;
    display:block;
  }

  #event_slides {
    width:330px;
    position: relative;  
  }
  #event_slides .pagination {
    position: absolute;
    right: 0px;
    top: 230px;
    z-index: 10;
  }

  #event_slides .pagination li {
    float:left;
    margin:0 1px;
    list-style: none;
  }

  #event_slides .pagination li a {
    display:block;
    width:12px;
    height:0;
    padding-top:12px;
    background-image:url(/inc/sitespecific/budapestcom/event_priority/pagination.png);
    background-position:0 0;
    float:left;
    overflow:hidden;
  }
  .event_slides_links_back{
      position: absolute;
      bottom: 0px;
      display: block;
      width: 330px;
      background: #00A2F6;
      height: 35px;
      opacity: 0.5;
      text-align: left;
      padding: 20px 10px;
  }
  .event_slides_links{
      position: absolute;
      bottom: 0px;
      display: block;
      width: 330px;
      height: 35px;
      text-align: left;
      padding: 20px 10px;
  }
  .event_slides_links a {color: #fafafa;}
  .event_slides_links a.title{
    font-family: 'LeagueGothicExtendedRegular',sans-serif;
    font-size: 21px !important;
    display: block;
	text-shadow: #666666 1px 1px; 
  }

  #event_slides .pagination li.current a {
    background-position:0 -12px;
  }
a.image img { width:330px ; height: 330px;}